مطالب ویژه

تماس با ما

خبر

هم اکنون باید بایوس دستگاه های لنوو خود را آپدیت کنید!

شرکت لنوو اعلام کرد یه باگ امنیتی خطرناک در دستگاه های خود پیدا کرده است و به تمامی کاربران خود اعلام کرده است که حتما دستگاه خود را بروزرسانی کنند.

به همین دلیل به تمام کاربران لنوو پیشنهاد میکنم این باگ امنیتی را جدی بگیرید تا یک روز همه اطلاعات زندگی خود را از دست نداده اید.

مدل‌های دسکتاپ شامل Legion، ThinkSystem، ThinkStation، ThinkCentre، IdeaCentre، سری M، سری V و سری یوگا می‌شوند. علاوه‌براین طبق اعلام این شرکت، برخی مدل‌های لپ‌تاپ‌های سری یوگا، Legion، ThinkBook، تینک‌پد، IdeaPad و Flex تحت تأثیر باگ امنیتی بایوس قرار دارند.

اگر کاربر آماتور هستید حتما از یک حرفه ای برای آپدیت بایوس دستگاه کمک بگیرید.

برچسب ها: امنیت باگ لنوو

پیام بگذارید

ما را در شبکه های اجتماعی دنبال کنید

© تمامی حقوق برای علی مختاری محفوظ است.

تماس با من

میدان جمهوری اسلامی ، جنب بانک مسکن ، مجتمع اداری تجاری نگین

۰۳۱-۹۱۰۱۵۰۶۲ 

info@alimokhtari.name